Bug 1317216 - kernel-4.4.4-301.fc23 doesn't boot after last update [NEEDINFO]
kernel-4.4.4-301.fc23 doesn't boot after last update
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-12 20:08 EST by Ecnill
Modified: 2016-10-26 13:00 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 13:00:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (ecnill.j)


Attachments (Terms of Use)
after choosing kernel-4.4.4-301 screen (2.15 MB, image/jpeg)
2016-03-12 20:08 EST, Ecnill
no flags Details

  None (edit)
Description Ecnill 2016-03-12 20:08:46 EST
Created attachment 1135759 [details]
after choosing kernel-4.4.4-301 screen

I've updated the system, there were some kernel updates. After that, when I try to boot the system with kernel-4.4.4-301.fc23, it doesn't work (see photo). 

I have HP probook with:
Intel(R) Core(TM) i7-5500U CPU @ 2.40GHz,
motherboard KBC Version 59.21, chipset integrated with processor,
Intel Corporation Broadwell-U Integrated Graphics, AMD Radeon R5 M255.
Comment 1 Laura Abbott 2016-03-14 18:21:56 EDT
There was a known Radeon issue with 4.4.4, please test with http://koji.fedoraproject.org/koji/taskinfo?taskID=13347691 when it finishes.
Comment 2 Laura Abbott 2016-09-23 15:55:23 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 13:00:31 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.